{
  "factory": {
    "id": "aggregation-strategy-camel-use-original",
    "type": "entaxy.runtime.route.component.aggregation.strategy",
    "displayName": "USE ORIGINAL",
    "description": "An AggregationStrategy which just uses the original exchange which can be needed when you want to preserve the original Exchange. For example when splitting an Exchange and then you may want to keep routing using the original Exchange.",
    "isAbstract": true,
    "parent": "abstract-aggregation-strategy-camel-simple",
    "label": "",
    "category": ""
  },
  "entaxy.runtime.route.component.aggregation.strategy": {
  	"className": "org.apache.camel.processor.aggregate.UseOriginalAggregationStrategy",
  	"beanId": "use-original"
  },
  "fields": {
  },
  "outputs": {
  }
}
